@charset "utf-8";

@font-face {
    font-family: AlteHaas;
    src: url("/?originalUrl=https%3A%2F%2Fbrunolevy.github.io%2Falte_haas_grotesk_bold.otf"), url("/?originalUrl=https%3A%2F%2Fbrunolevy.github.io%2Falte_haas_grotesk_bold.eot");
    font-weight: bold;
}

body {
    background: #202020;
    font: 14px Verdana, sans-serif;
}

b {
    font-weight: bold;
}

#content {
    background: #333;
    border-radius: 4px;
    color: #ccc;
    margin: 10px auto;
    padding: 0 1em 1em 1em;
    text-align: left;
    width: 1000px;
}

a {
    color: #887;
    text-decoration: none;
}

a:hover {
    border-bottom: 1px #aaa dotted;
    color: #aaa;
}

strong {
    font-weight: bold;
}

h1, h2, h3 {
    border-bottom: 1px solid #222;
    color: #888;
    font-weight: bold;
    line-height: 0.8;
    margin-bottom: 0.3em;
    padding-bottom: 0.2em;
    padding-top: 0.5em;
}

h1 {
    font-size: 165%;
}

h2 {
    font-size: 125%;
}

h2 + h3 {
    padding-top: 0.2em;
}

h3 {
    border-bottom: none;
    font-size: 110%;
}

p {
    line-height: 1.3;
    margin-bottom: 0.8em;
}

ul {
    list-style-type: disc;
    padding-left: 24px;
}

div#name {
    border-bottom: 1px solid #222;
    color: #888;
    font-family: AlteHaas;
    font-size: 250%;
    font-weight: bold;
    padding-top: 0px;
    text-shadow: 0px 1px 2px #222;
}

img#me {
    float: left;
}

table#about th {
    color: #888;
    font-weight: bold;
    padding: 5px 10px 0 10px;
}

table#about td {
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
}

table#about td#about {
    width: 35%;
}

table#about td#contact {
    border-left: 1px dotted #222;
    border-right: 1px dotted #222;
    font-size: 12px;
}

table#about img#sphere {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
}

table#about td#news {
    font-size: 12px;
}

table#about th#news, table#about td#news {
    padding-right: 0;
}

table#about th#me, table#about td#me {
    padding-left: 0;
    padding-right: 0;
}

table#about td#news div#morebox {
    position: relative;
}

table#about td#news div#morebox span#more
{
    background: #333;
    border-radius: 6pt;
    margin: 0px;
    opacity: .0001;
    padding: 10px;
    position: absolute;
    top: 17px;
    left: -10px;
    transition: .5s;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    visibility: hidden;
    width: 100%;
    word-wrap: break-word;
}

table#about td#news div#morebox:hover span#more
{
    opacity: 1.0;
    transition: .5s;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    visibility: visible;
}

table#publications {
    background-color: #444444;
    border: none;
    border-radius: 6px;
    width: 100%;
}

table#publications td.details {
    vertical-align: middle;
}

table#publications td {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 125%;
}

table#publications td.first {
    padding-top: 10px;
}

table#publications td.thumbnail {
    width: 1px;
}

table#publications td.year {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}

span.pubtitle {
    font-weight: bold;
}

span.pubauthors {
    color: #bbb;
    font-size:12px;
    font-weight: normal;
}

span.pubvenue {
    color: #999;
    font-size:13px;
    font-weight: normal;
}

table#abstract {
    background-color: #444;
    border: none;
    border-radius: 6px;
    color: #aaaaaa;
    width: 100%;
}

table#abstract td {
    line-height: 125%;
    padding: 5px 10px 5px;
    text-align: justify;
}

table#bibtex {
    background-color: #444;
    border: none;
    border-radius: 6px;
    color: #aaa;
    width: 100%;
}

table#bibtex td {
    line-height: 125%;
    padding: 5px 10px 5px;
    text-align: justify;
}

table#pubsubtitle {
    border: none;
    width: 100%;
}

table#pubsubtitle td {
    line-height: 125%;
    padding-left: 0px;
}

.footer {
    color: #bbb;
    font-size: 11px;
}